Debian Bug report logs - #656571
RFP: sqlbuddy -- Web based mysql administration

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: me@medhamsh.org

Date: Fri, 20 Jan 2012 08:12:01 UTC

Severity: wishlist

Merged with 656632

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#656571; Package wnpp. (Fri, 20 Jan 2012 08:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to me@medhamsh.org:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 20 Jan 2012 08:12:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: me@medhamsh.org
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sqlbuddy -- Web based mysql administration
Date: Fri, 20 Jan 2012 13:30:40 +0530
Package: wnpp
Severity: wishlist
Owner: me@medhamsh.org


* Package name    : sqlbuddy
  Version         : 1.3.3
  Upstream Author : Calvin Lough <calvinlough@gmail.com>
* URL             : http://www.sqlbuddy.com
* License         : (MIT)
  Programming Lang: (PHP)
  Description     : Web based mysql administration

SQL Buddy is a light weight php based web application for managing
MySQL and Sqlite databases. It can connect to any host running the
database and perform queries including export and import.

-- System Information:
Debian Release: 5.0.6
  APT prefers oldstable
  APT policy: (500, 'oldstable')
Architecture: i386 (i686)




Forcibly Merged 656571 656632. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Fri, 20 Jan 2012 16:27:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#656571; Package wnpp. (Sun, 05 Feb 2012 19:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to me@medhamsh.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 05 Feb 2012 19:18:06 GMT) Full text and rfc822 format available.

Message #12 received at 656571@bugs.debian.org (full text, mbox):

From: "Medhamsh" <me@medhamsh.org>
To: 656571@bugs.debian.org
Subject: Upstream
Date: Mon, 6 Feb 2012 00:47:33 +0530 (IST)
Hello,

To my disappointment, the upstream author doesn't have time
to maintain the project anymore. This would certainly matter
for getting such package into debian. I posted to the upstream
and awaiting a response from them.

Apart from that the package is ready at mentors.

Sincerely,
-- 
Medhamsh
Hacktivist | http://medhamsh.org





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, me@medhamsh.org:
Bug#656571; Package wnpp. (Mon, 27 May 2013 13:44:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, me@medhamsh.org. (Mon, 27 May 2013 13:44:24 GMT) Full text and rfc822 format available.

Message #17 received at 656571@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 656571@bugs.debian.org
Cc: control@bugs.debian.org
Subject: sqlbuddy: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:24 +0200
retitle 656571 RFP: sqlbuddy -- Web based mysql administration
noowner 656571
tag 656571 - pending
thanks

Hi,

This is an automatic email to change the status of sqlbuddy back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting sqlbuddy, please send a mail to
<control@bugs.debian.org> with:

 retitle 656571 ITP: sqlbuddy -- Web based mysql administration
 owner 656571 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <656571@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: sqlbuddy -- Web based mysql administration' from 'ITP: sqlbuddy -- Web based mysql administration' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:59:38 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by me@medhamsh.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:59:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:30:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.